Bug 857213 - ghc-zlib-enum-0.2.3 is available
ghc-zlib-enum-0.2.3 is available
Product: Fedora
Classification: Fedora
Component: ghc-zlib-enum (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-09-13 15:37 EDT by Upstream Release Monitoring
Modified: 2012-11-21 03:39 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-zlib-enum-0.2.3-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-21 03:39:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-13 15:37:47 EDT
Latest upstream release: 0.2.3
Current version in Fedora Rawhide:
URL: http://hackage.haskell.org/packages/archive/zlib-enum/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Jens Petersen 2012-11-08 04:30:57 EST
committed to master
Comment 2 Jens Petersen 2012-11-21 03:39:40 EST
built for f19

Note You need to log in before you can comment on or make changes to this bug.